<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.system.mapper.ZsColumnMapper">

    <resultMap type="com.ruoyi.system.domain.ZsColumn" id="ZsColumnResult">
        <result property="id" column="id"/>
        <result property="websiteId" column="website_id"/>
        <result property="websiteName" column="website_name"/>
        <result property="languageCode" column="language_code"/>
        <result property="name" column="name"/>
        <result property="descripetion" column="descripetion"/>
        <result property="parentId" column="parent_id"/>
        <result property="level" column="level"/>
        <result property="urlAlias" column="url_alias"/>
        <result property="columnType" column="column_type"/>
        <result property="columnSingleContent" column="column_single_content"/>
        <result property="navigationDisplay" column="navigation_display"/>
        <result property="navigationSort" column="navigation_sort"/>
        <result property="blankLink" column="blank_link"/>
        <result property="seoTitle" column="seo_title"/>
        <result property="seoKeyword" column="seo_keyword"/>
        <result property="seoDescripetion" column="seo_descripetion"/>
        <result property="templateId" column="template_id"/>
        <result property="status" column="status"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="createBy" column="create_by"/>
        <result property="updateBy" column="update_by"/>
    </resultMap>


</mapper>
